\cleartoevenpage
\thispagestyle{empty}
\restorepagenumber
\section*{Preface}

\emph{DebConf}, the annual Debian Developers Meeting, is an an open
event aimed to improve communication between everyone involved in
Debian development and to reach out to a wider community interested in
Free Software and related issues.  In addition to a full schedule of
technical, social and policy talks, DebConf provides an opportunity
for developers, contributors and other interested people to meet in
person and work together more closely. It has taken place annually
since 2000 in locations as varied as Argentina, Canada, Finland and
Mexico. Debian Conferences have featured speakers from around the
world. They have also been extremely beneficial for developing key
Debian software components, including the new Debian Installer, and
for improving Debian's internationalization.

DebConf10, the 11th annual DebConf was held on the Manhattan campus of
Columbia University from August 1 to August 7 2010. These proceedings
contain abstracts or brief descriptions of the technical and social
events held during DebConf10.

More information about DebConf10 and the Debian Developers Meeting can
be found on the DebConf website at \url{http://www.debconf.org/}.

This document has been compiled by the DebConf10 Proceedings Team, on
behalf of the DebConf10 Organization Team.

\vspace{2em}
\noindent Proceedings materials are copyright \copyright 2010 of respective
authors and distributed under the terms of MIT/X11 license.




